﻿body{
    background-color: #030303;
}

/* index-banner */
.index-banner-box{
    width: 100%;

    display: block;
    position: relative;
    overflow: hidden;
}
.index-banner-box,
.index-banner-img{
    height: 660px;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.index-banner-list{
    width: 100%;
    display: block;
    outline: none;
}
.index-banner-img{
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.index-border-box{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    pointer-events: none;
}
.index-border-top{
    width: 656px;
    height: 1px;
    background-color: #2a6bb4;
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
    transform-origin: left;
    box-shadow: rgba(42, 107, 180, 0.5) 0px 1px 3px,
                rgba(42, 107, 180, 0.5) 0px 2px 3px,
                rgba(42, 107, 180, 0.5) 0px 1px 3px,
                rgba(42, 107, 180, 0.5) 0px 2px 3px,
                rgba(42, 107, 180, 0.5) 0px -1px 3px,
                rgba(42, 107, 180, 0.5) 0px -2px 3px,
                rgba(42, 107, 180, 0.5) 0px -1px 3px,
                rgba(42, 107, 180, 0.5) 0px -2px 3px;
}
.index-border-left{
    width: 1px;
    height: 330px;
    background-color: #2a6bb4;
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
    transform-origin: top;
    box-shadow: rgba(42, 107, 180, 0.5) 1px 0px 3px,
                rgba(42, 107, 180, 0.5) 2px 0px 3px,
                rgba(42, 107, 180, 0.5) 1px 0px 3px,
                rgba(42, 107, 180, 0.5) 2px 0px 3px,
                rgba(42, 107, 180, 0.5) -1px 0px 3px,
                rgba(42, 107, 180, 0.5) -2px 0px 3px,
                rgba(42, 107, 180, 0.5) -1px 0px 3px,
                rgba(42, 107, 180, 0.5) -2px 0px 3px;
}
.index-border-right{
    width: 1px;
    height: 330px;
    background-color: #2a6bb4;
    display: block;
    position: absolute;
    bottom: 2px;
    right: 2px;
    transform-origin: bottom;
    box-shadow: rgba(42, 107, 180, 0.5) 1px 0px 3px,
                rgba(42, 107, 180, 0.5) 2px 0px 3px,
                rgba(42, 107, 180, 0.5) 1px 0px 3px,
                rgba(42, 107, 180, 0.5) 2px 0px 3px,
                rgba(42, 107, 180, 0.5) -1px 0px 3px,
                rgba(42, 107, 180, 0.5) -2px 0px 3px,
                rgba(42, 107, 180, 0.5) -1px 0px 3px,
                rgba(42, 107, 180, 0.5) -2px 0px 3px;
}

.index-border-bottom{
    width: 360px;
    height: 1px;
    background-color: #2a6bb4;
    display: block;
    position: absolute;
    bottom: 2px;
    right: 0;
    transform-origin: right;
    box-shadow: rgba(42, 107, 180, 0.5) 0px 1px 3px,
                rgba(42, 107, 180, 0.5) 0px 2px 3px,
                rgba(42, 107, 180, 0.5) 0px 1px 3px,
                rgba(42, 107, 180, 0.5) 0px 2px 3px,
                rgba(42, 107, 180, 0.5) 0px -1px 3px,
                rgba(42, 107, 180, 0.5) 0px -2px 3px,
                rgba(42, 107, 180, 0.5) 0px -1px 3px,
                rgba(42, 107, 180, 0.5) 0px -2px 3px;
}
.index-slong-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    position: absolute;
    left: calc(50% - 600px);
    bottom: 20%;
    pointer-events: none;
}

.index-banner .slick-dots{
    bottom: 20px;
    text-align: right;
    padding-right: 5%;
    box-sizing: border-box;
}
.slick-dots li.slick-active button:before{
    font-size: 0;
    background-color: #2a6bb4;
}
.slick-dots li{
    width: 40px;
    height: 6px;
    border: 1px solid #2a6bb4;
    border-radius: 2px;
}
.slick-dots li button:before{
    font-size: 0;
    width: 100%;
    height: 100%;
}
.slick-dots li button{
    width: 100%;
    height: 100%;
    padding: 0;
}


/* ----------------index-products------------------ */
.index-products-box{
    width: 1300px;
    max-width: 100%;
    display: block;
    position: relative;
    margin: 0 auto;
    margin-bottom: 80px;
    transition: all .3s linear;
}

.index-products-title-box{
    width: 100%;
    font-size: 0;
    display: block;
}
.index-products-title-line{
    width: 330px;
    max-width: 100%;
    height: 1px;
    display: inline-block;
    vertical-align: middle;
    background-color: #2a6bb4;
}
.line-icon{
    width: 15px;
    height: 15px;
    display: inline-block;
    vertical-align: middle;
    transform: rotate(0deg);
    border: 1px solid #2a6bb4;
    margin-left: 3px;
    transition: all .3s linear;
}
.index-produts-title{
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 2px;
    color:  #2a6bb4;
    display: inline-block;
    vertical-align: middle;
    padding-left: 20px;
}
.index-products-left-line{
    width: 1px;
    height: 360px;
    display: block;
    position: absolute;
    left: 0;
    top: 22px;
    background-color: #2a6bb4;
}
.index-products-info-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 30px 0;
    font-size: 0;
    transition: all .3s linear;

}

.index-products-info-left,
.index-products-info-right{
    width: 50%;
    display: inline-block;
    vertical-align: top;
}

.index-products-b-img-box{
    width: 580px;
    max-width: 100%;
    display: block;
    position: relative;
    border: 1px solid  #2a6bb4;
    box-sizing: border-box;
    height: 610px;
}

.index-products-b-img{
    width: 100%;
    height: 500px;
    overflow: hidden;
    position: relative;
    display: block;
}
.index-products-b-img span{
    width: 100%;
    height: 100%;
    transition: all .3s linear;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-products-b-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
}
.index-products-b-info{
    width: 100%;
    padding-top: 35px;
    text-align: center;
    color: #FFF;
    border-top: 1px solid #2a6bb4;

}
.index-products-b-title{
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 3px;
    transform: skewX(-10deg);
    position: relative;
}

.index-products-b-text{
    font-size: 16px;
    height: 28px;
    overflow: hidden;
    letter-spacing: 3px;
  
    margin-top: 5px;
    margin-bottom: 10px;

    transition: all .3s linear;
}
.index-products-info{
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;   
    background-color: #000;
}
.index-products-logo-icon-box{
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    z-index: 9;
    top: -24px;
    left: calc(50% - 25px);
}
.index-products-s-info-box{
    width: 100%;
    position: absolute;
    bottom: 0;
    display: block;
    background-color: #000;
}
.index-products-logo-icon{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    z-index: 3;
    background-repeat: no-repeat;
    background-size: 70%;
    background-position:50% 75%;
    background-image: url('../img/logo-icon.png');
}
.index-products-logo-icon-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #2a6bb4;
    box-sizing: border-box;
    transform: rotate(45deg);
    background-color: #000;

}
.index-products-s-img-box{
    width:290px;
    height: 290px;
    max-width: 100%;
    vertical-align: top;
    display: inline-block;
    position: relative;
    border: 1px solid  #2a6bb4;
    box-sizing: border-box;
    margin-bottom: 30px;
}
.index-products-s-img{
    width: 100%;
    height: 250px;
    position: relative;
    display: block;
    overflow: hidden;
}
.index-products-s-img span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .3s linear;
}
.index-products-s-img-box .index-products-logo-icon-box{
    width: 35px;
    height: 35px;
    top: -17.5px;
    left: calc(50% - 17.5px);
}
.index-products-s-info{
    text-align: center;
    width: 100%;
    display: block;
    color: #FFF;
   
    padding-top: 25px;
}
.index-products-s-title{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 3px;
    transform: skewX(-10deg);
}
.index-products-s-text{
    font-size: 14px;
    letter-spacing: 3px;
    display: block;
    margin: 5px 0;
    height: 22px;
    transition: all .3s linear;
    overflow: hidden;
}

.index-products-info-right .index-products-s-img-box:nth-child(even){
    margin-left: 20px;
}
.index-products-more-box{
    width: 100%;
    display: block;
    text-align: right;
    font-size: 0;
}
.index-products-more{
    font-size: 28px;
    color: #FFF;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    letter-spacing: 2px;
    transform: skewX(-10deg);
    padding-right: 10px;
    transition: all .3s linear;
}

.index-products-more-line{
    width: 350px;
    height: 1px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    background-color: #2a6bb4;
}
.index-products-more-box .line-icon{
    margin: 0;
    margin-right: 2px;
}

.index-products-right-line{
    width: 1px;
    height: 350px;
    display: block;
    position: absolute;
    right: 0;
    background-color: #2a6bb4;
    bottom: 22px;
}